Bug 72004 - Formatting: problems in massive formatting cells change very unstable typography:
Summary: Formatting: problems in massive formatting cells change very unstable typogra...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-25 20:56 UTC by Diego
Modified: 2015-07-18 17:27 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
information system : OpenSuSE 13.1 (478.63 KB, application/octet-stream)
2013-11-25 21:18 UTC, Diego
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego 2013-11-25 20:56:03 UTC
Forgive possible problems with google translator
:
File description:
Morphological analysis of the Castilian lexicon by TrasKastellanización; see http://dimaeh.net/Ziber_Lirihkah/TKastelyanoh.html:
http://www.calameo.com/read/000085891e496e4c9ba3e
.
You try to change typefaces to the box blade "Princihpal: [ AB3 : AF58943 ]"
in the attachment
.
You will see that it is difficult to select new typography
.
Warning, I use modified typefaces, which may be found at: http://dimaeh.net/Ziber_Lirihkah/Ihmajineriah/Fuentes_R.png
.
SaludOs, Diego Cancela.. .
Comment 1 Diego 2013-11-25 21:16:36 UTC
Here you have the link to that file .. .
:
http://dimaeh.net/Respaldos/{ Matriz Lexical Dimaeh }_vii.ods
Comment 2 Diego 2013-11-25 21:18:04 UTC
Created attachment 89785 [details]
information system : OpenSuSE 13.1
Comment 3 QA Administrators 2015-04-19 03:21:15 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   *Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.1 or later)
   https://www.libreoffice.org/download/

   *If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior
 
   *If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   *Update the version field
   *Reply via email (please reply directly on the bug tracker)
   *Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 

1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 
3. Leave a comment with your results. 
4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2015-04-18
Comment 4 Buovjaga 2015-06-15 20:10:00 UTC
Never confirmed by QA.

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 5 QA Administrators 2015-07-18 17:27:47 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-07-18